* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  display: grid;
  place-items: center center;
  background: #fafafa;
  font-family: 'Roboto', sans-serif;
  height: 100vh;
}
#c {
  /* display: block; */
  /* border: 1px solid rgb(76, 0, 255); */
  background-color: rgb(230, 230, 230);
}
/* .main {
  display: flex;
} */

.mattonelle-list {
  list-style-type: none;
  display: flex;
}
#mattonella {
  max-width: 100px;
  max-height: 100px;
}
#mattonella:hover {
  border-bottom: 2px solid red;
}

.bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.buttons {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.button {
  background: #2c3b66;
  color: white;
  display: block;
  text-transform: uppercase;
  padding: 15px 30px;
  border-radius: 100vh;
  text-decoration: none;
  text-align: center;
  margin: 5px;
}
.button:hover {
  background: red;
  cursor: pointer;
}
.wa {
  background: #5ccd41;
}
.gray {
  background: #888;
}
#qr {
  display: inline-block;
}
/****** MODAL *******/
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
  place-items: center;
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  text-align: center;
}

.modal-close {
  color: #aaa;
  display: flex;
  flex-direction: row-reverse;
  font-size: 2em;
  font-weight: bold;
}

.modal-description {
  margin-top: 20px;
  text-transform: uppercase;
}

.modal-close:hover,
.modal-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
/******* share ******/
.container {
  width: 80%;
}
.image {
  border: 2px solid #888;
  box-shadow: 5px 5px 5px #888;
  margin-bottom: 0.5em;
}
.image img {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .container {
    max-width: 50%;
  }
  .buttons {
    flex-direction: row;
  }
  .mobile-only {
    display: none;
  }
}
.console {
  border: 1px solid black;
  width: 100%;
  min-height: 200px;
  position: fixed;
  bottom: 0;
}
